.b-vacantion-slider {
    width: 100%;
}

.b-vacantions {
    padding-left: 15px;
    padding-right: 15px;
}


.b-vacantion-slider__text {
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #05151E;
}

.b-vacantion-slider__text ul {
    list-style-type: none;
}

.b-vacantion-slider__text li {
    position: relative;
}

.b-vacantion-slider__text li:before {
    content: '';
    display: block;
    width: 14px;
    height: 20px;
    background-image: url(../img/accordeon-selector.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: -23px;
    top: 4px;
    background-size: cover;
}


.b-vacantion-slider__slide {
    position: relative;
}

.b-vacantion-slider__content {
    position: absolute;
    top: 50%;
    left: 54px;
    width: 350px;
}

.b-vacantion-slider__text {
    margin-bottom: 32px;
}

.b-vacantions__filter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 37px;
}

.b-vacantions__filter a:hover {
    cursor: pointer;
}

.b-vacantions__filter a {
    margin: 0 20px 0 0;
    font-family: 'Open Sans', sans-serif;
    padding-top: 4px;
    padding-bottom: 4px;
    letter-spacing: initial;
    margin-bottom: 4px;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    color: #828282;
}

.b-vacantions__filter a.sell {
    padding-left: 10px;
    padding-right: 10px;
    background: #000;
    color: #fff;
}

.b-vacantions__item {
    box-shadow: 1px 8px 32px rgba(0, 0, 0, 0.06);
    padding: 21px 24px 70px 24px;
    position: relative;
}

.b-vacantions__item:hover {
    transform: scale(1.07);
    transition: .4s;
}

.b-vacantions__name {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: #05151E;
}

.b-vacantions__text {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #4D4D4D;
    margin-top: 6px;
    margin-bottom: 37px;
}


.b-vacantions__tags {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

.b-vacantions__tags span {
    margin-right: 10px;
    font-size: 10px;
    line-height: 14px;
    background: #F2F2F2;
    color: #666666;
    align-items: center;
    justify-content: center;
    padding: 5px 10px;
    height: 25px;
}

.b-vacantions__tags span.hot {
    background: black;
    color: #fff;
}

.b-vacantions__footer {
    bottom: 25px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: absolute;
    width: calc(100% - 25px);
    left: 25px;
}

.b-vacantions {
    width: 100%;
    margin-top: 80px;
}

.b-vacantions__grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 2vw;
}

.b-vacantions .button--fullsize {
    margin-top: 24px;
    margin-bottom: 24px;
}

.b-vacantion-slider__slider {
    position: relative;
}

.b-vacantion-slider__slider .slick-prev {
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 99;
    /* background: rgba(0, 0, 0, 0.35); */
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
}

.b-vacantion-slider__slider .slick-next {
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 99;
    /* background: rgba(0, 0, 0, 0.35); */
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0;
}

@media (max-width: 768px) {
    .b-vacantion-slider__content {
        position: absolute;
        top: 50%;
        left: 10px;
        width: 80%;
    }

    .b-vacantion-slider__text {
        display: none;
    }

    .b-vacantions__filter a {
        font-size: 12px;
        white-space: nowrap;
    }

    .b-vacantions__filter {
        display: flex;
        flex-wrap: wrap;
    }

    .b-vacantions__grid {
        grid-template-columns: 1fr;
    }

    .b-vacantion-slider__slider .slick-prev {
        opacity: 0;
    }

    .b-vacantion-slider__slider .slick-next {
        opacity: 0;
    }

}

@media (min-width: 1194px) {
    .slick-dots {
        bottom: 40px;
    }

    .b-vacantion-slider__slider .slick-next {
        opacity: 1;
        right: 10px;
    }

    .b-vacantion-slider__slider .slick-prev {
        opacity: 1;
        left: 10px;
    }

    .pp-pt {
        margin-top: 100px;
    }

    .b-adwantages-selector__item-name {
        font-size: 20px;
    }

    .b-adwantages-selector__item-desc {
        font-size: 14px;
        line-height: 25px;
    }

    .b-adwantages-selector_three-cell .b-adwantages-selector__row:nth-child(2) {
        padding: 0 20px 36px 20px;
    }

    .b-adwantages-selector__item-name {
        font-size: 20px;
        line-height: 27px;
        padding-top: 20px;
        padding-bottom: 2px;
    }

    .management h2 {
        margin-top: 0;
    }

    .management {
        padding-bottom: 30px;
    }

    .b-vacantions__filter::before {
        content: '';
        display: block;
        width: 15px;
        height: 15px;
        position: relative;
        background: url('images/filter.png');
        background-size: cover;
        left: 0;
        top: 0;
        margin-right: 10px;
    }
}

.b-showcards__image-wrap img {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain !important;
}

.b-showcards__image-wrap {
    height: 282px;
    display: block;
    position: relative;
}

.pageBackground-video {
    width: 100%;
    cursor: pointer;
}


.mob_play img {
    width: 60px;
    height: 60px;
}

.mob_play {
    cursor: pointer;
    display: block;
    position: absolute;
    left: calc(50% - 30px);
    top: calc(50% - 30px);
}